# Class TCefRunQuickMenuCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRunQuickMenuCallback

## Declaration

`type TCefRunQuickMenuCallbackRef = class(TCefBaseRefCountedRef, ICefRunQuickMenuCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefRunQuickMenuCallbackRef

## Overview

### Methods

| `procedure Cont(command_id: Integer; event_flags: TCefEventFlags);`
| `procedure Cancel;`
| `class function UnWrap(data: Pointer): ICefRunQuickMenuCallback;`

## Description

### Methods

| `procedure Cont(command_id: Integer; event_flags: TCefEventFlags);`
This item has no description. Showing description inherited from ICefRunQuickMenuCallback.Cont. Complete quick menu display by selecting the specified |command_id| and |event_flags|.

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefRunQuickMenuCallback.Cancel. Cancel quick menu display.

| `class function UnWrap(data: Pointer): ICefRunQuickMenuCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.